/* style.css v1.08.00 (05.03.12) */

form{margin:0;padding:0;}
input, select,textarea{font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:110%;}
h3{font-family:Arial;font-size:11px;color:#000;}
h4, .headText{font-family:Arial;font-size:15px;color:#000;font-weight:bold;}
#maintitle h2, #maintitle a{text-decoration:none;color:#000;font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:12px;font-weight:normal;}
.kakh1{font-size:17px;color:#000;font-weight:bold;}
.headTextWhite{	font-family:Arial;font-size:15px;color:#fff;font-weight:bold;}
.smalltext{font-family:Arial,Tahoma,sans-serif;padding:3px;font-size:9px;}
.smalllist{width:100%;margin:0;padding:0;font-size:12px;color:#333;clear:both;}
.smalllist li{display:block; margin:0;padding:0;}
.smalllist li ul li{float:none;}
.smalllist li ul{display:none;margin:0;padding:0;}
.smalllist li:hover ul, li.hover ul{display:block;position:absolute;}
.smalllist li:before{display:marker;width:12px;content:' - ';}
.dashed{clear:left;margin-top:20px;height:2px;border-top:1px dashed #ddd;color:#fff;}
hr.dashed{clear:left;margin-top:20px;height:1px;border-top:1px dashed #ddd;color:#fff;}
hr.dashed2{clear:left; border-top:1px dashed #ddd;height:1px;color:#fff;}
.op50{filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5;}
.avertext{font-family:Arial,Tahoma,sans-serif;padding:3px;font-size:11px;}
.headerText{font-size:10px;color:#84af01;}
.blackText{font-size:11px;color:#000;}
.priceText{color:#666;font-size:11px;}
.mt{font-size:10px;color:#505050;}
.mt a{color:#355F0C;}
#footerflowers h3{color:#555;font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:10px;font-weight:normal;display:inline;}
.priceTextGreen{	color:#355f0c;font-size:12px;font-weight:bold;text-decoration:none;}
.priceTextGreenBig{color:#355f0c;font-size:14px;font-weight:bold;}
.whiteLink{	color:#fff;font-size:11px;line-height:19px;}
.blueLink{font-size:12px;color:#355f0c;line-height:18px;}
.miniWhiteText{font-size:10px;color:#fff;}
.priceD{	font-family:Arial;font-size:14px;font-weight:bold;white-space:nowrap;}
.PreText{
    margin: 5px 20px 5px 12px;
    border-left:2px solid #dff2a5;
    padding: 4px 4px 4px 6px;
    font-size:12px;
    line-height:17px;
}
.PreText14{margin:10px 100px 10px 12px;border-left:9px solid #d21034;padding:4px;font-size:13px;}
.PreText141{margin:10px 20px 10px 12px;padding:4px;font-size:13px;}

#mainText td{line-height: 16px;}

.orderButton{font-family:Arial;font-size:12px;font-weight:bold;color:#fff;cursor:pointer;text-decoration:none;white-space:nowrap;}
.orderButton3{font-family:Arial;font-size:15px;color:#fff;cursor:pointer;text-decoration:none;white-space:nowrap;}
.dzakaz{float:right;text-align:center;cursor:pointer;}

table.bf input, table.bf textarea {font-size:medium;font-weight:bold;}
table.bf td {padding:2px;font-weight:bold;}

a.orderButton:hover{text-decoration:none;white-space:nowrap;}
.subButton{font-family:Arial;font-size:10px;font-weight:bold;color:#555;text-decoration:none;}
.SUBMIT{background-color:#9c0;font-weight:bold;font-size:110%;margin-top:2px;padding:3px 10px;color:#fff;}
.SUBMIT2{font-size:110%;margin-top:2px;padding:3px 10px;background-color:#d2ee80;}
.CHECKOUTTABLE{font-size:11px;background-color:#edeff0;margin-top:20px;}
.CHECKOUTTABLETD{background-color:#edeff0;}
.TID{font-family:arial;color:#555;font-size:11px;}
.cname{color:#222;font-size:11px;text-decoration:none;}
.ADDPRICE{font-size:11px;}
.navpos{font-size:11px;float:right;text-align:right;margin:5px 0;width:60%;white-space:nowrap;}
.allpos{font-size:11px;	margin:5px 0;white-space:nowrap;overflow:hidden;display:block;clear:both;}
.POPA{padding:3px 6px 3px 4px;border-right:1px solid #ddd;font-weight:bold;}
.POPD{padding:3px 6px 3px 4px;border-right:1px solid #ddd;}
.POPF{padding:4px 6px 3px 4px;}

.pl1{text-align:center;width:250px;font-size:11px;height:260px;}
.pl2{width:500px;margin-bottom:30px;}
.pl2 img{text-align:center;padding-bottom:4px;}
.pl3{text-align:center;width:250px;font-size:11px;}
.pl4{width:250px;margin-bottom:30px;}
.pl4 img{text-align:center;padding-bottom:4px;}

.ErrMes{padding:2px;margin:2px 0;}
div.vas{height:200px;overflow-x:hidden;overflow-y:scroll;overflow:-moz-scrollbars-vertical;}
div.vas1{overflow:auto;width:100%;}
div.vas2{overflow:hidden;width:100%;}
div.vps{height:95px;overflow-x:hidden;overflow-y:scroll;}
.extradatatable{padding:4px;font-size:11px;}
.extradatatable td{font-size:11px;padding:4px;text-align:center;border-bottom:1px solid #ddd;border-right:1px solid #ddd;}
.xbox{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;border-bottom:1px solid #ddd;border-right:1px solid #ddd;height:54px;padding:5px;margin:5px;font-size:11px;	text-align:left;}
.xboximg{float:left;margin-right:5px;border:1px solid #e5e5e5;background-repeat:no-repeat;width:43px;height:50px;}
.boximg{width:146px;height:170px;text-align:center;border:1px solid #e5e5e5;background-repeat:no-repeat;}
.boximgv2{width:170px;height:198px;text-align:center;border:1px solid #e5e5e5;background-repeat:no-repeat;}
.boximg2{width:100px;height:100px;text-align:center;border:1px solid #e5e5e5;background-repeat:no-repeat;}
.bboximg{width:214px;height:250px;text-align:center;border:1px solid #e5e5e5;}
.redstar{font-family:Arial, Verdana;font-size:12pt;color:#c30;width:11px;height:10px;padding-top:4px;line-height:10pt;}
.ndcost{color:#666;font-size:13px;font-family:Arial;font-weight:bold;text-decoration:line-through;white-space:nowrap;}
.cost{color:#355F0C;font-size:15px;font-family:Arial;font-weight:bold;}
.divcost{width:56px;text-align:center;float:right;padding:4px 10px;background-color:#9c0;}
.divcost2{width:56px;text-align:center;padding:4px 10px;background-color:#9c0;}
.divcost3{text-align:center;padding:8px 10px;background-color:#9c0;}
.filterblock{background-color:#dff2a5;padding:12px 20px;line-height:16px;font-size:11px;position:relative;display:block;}
.filterblockrightdiv{text-align:right;float:right;position:relative;white-space:nowrap}
#fmenu span{cursor:default;}
.dn{display:none;}
.db{display:block;}
.pabs{position: absolute;}
.nw{white-space:nowrap;}
.ar{text-align:right;}
.vt{vertical-align:top;}
.vm{vertical-align:middle;}
.al{text-align:left;}
.ac{text-align:center;}
.wb{font-weight:bold;}
.cb{clear:both;}
.f15{font-size:15px;}
.f14{font-size:14px;}
.f12{font-size:12px;}
.f11{font-size:11px;}
.f10{font-size:10px;}
.f9{font-size:9px;}
.fm{font-size:medium;}
.fs{font-size:small;}
.fxs{font-size:x-small;}
.fxxs{font-size:xx-small;}
.cow{color:#fff;}
.cor{color:red;}
.cog{color:green;}
.cob{color:#000;}
.cup{cursor:pointer;}
.cupl {border-bottom:1px dashed #ddd;}
.likea{color:#355F0C;}
.fr{float:right;}
.fl{float:left;}
.btg1, tr.btg1 td{border-top: #ddd 1px solid;}
.w10{width:10%;}
.w25{width:25%;}
.w33{width:33%;}
.w35{width:35%;}
.w50{width:50%;}
.w80{width:80%;}
.w100{width:100%;}
.w100p{width:100px;}
.w200p{width:200px;}
.w146p{width:146px;}
.w170p{width:170px;}
.w180p{width:180px;}
.b0{border:0;}
.smdelbut{padding:0 2px 0 2px;border:1px solid #e5e5e5;font-size:7px;}
.findbutton{cursor:pointer;font-size:10px;background-color:#9c0;border:1px solid #579815;color:#fff;font-family:Arial;}

/* ~~~~ layout ~~~~ (begin) */
td.mainContentTableSidePadding{
	width: 0 !important;
}
/* ~~~~ layout ~~~~ (end) */

/* nav */
#hm1{padding:0;clear:both;margin:0;height:25px;font-size:8pt;font-weight:bold;background-color:#69BA19;}
#hm1 a  {text-decoration:none;}
#hm1 ul{margin:0;padding:0;list-style:none;height:25px;}
#hm1 li{position:relative;display:inline;float:left;height:25px;margin:0;}
#hm1 li:hover ul, #hm1 li.over ul{display:block;}
#hm1 li a{float:left;margin:0;padding:4px 12px 0 11px;color:#fff;height:21px;}
#hm1 li a:hover, #hm1 li.over, #hm1 li.active{background-color:#579815;text-decoration:none;}

#hm0{padding:0;clear:both;margin:0;height:25px;font-size:8pt;font-weight:bold;background-color:#579815;}
#hm0 a, #hm a  {text-decoration:none;}
#hm0 ul{margin:0;padding:0;list-style:none;height:25px;}
#hm0 li{position:relative;display:inline;float:left;height:25px;margin:0;}
#hm0 li:hover ul, #hm0 li.over ul{display:block;}
#hm0 li a{float:left;margin:0;padding:0px 12px 0 7px;color:#D7D7D7;line-height:25px;}
#hm0 li.active a{color:#fff;}
#hm0 li a:hover, #hm0 li.over, #hm0 li.active{background-color:#fe9214;color:#fff;text-decoration:none;}

#hm{padding:0;clear:both;margin:0;height:25px;font-size:8pt;font-weight:bold;background-color:#fe9214;}
#hm ul{margin:0;padding:0;list-style:none;height:25px; z-index:1000;}
#hm li{
	position:relative;
	float:left;
	height:25px;
	z-index: 100;
}
#hm li.bg-fe6a00{
	background-color: #fe6a00;
}
#hm li:hover ul, #hm li.over ul{display:block;}
#hm li ul{display:none;position:absolute;margin-top:25px;border:1px solid #ddd;background:#c7ff91;width:160px;left:0;height:auto;}
#hm li ul li{
	border-bottom: 1px solid #f3f3f3;
	margin: 0;
	padding: 0;
	height: auto;
}
#hm li ul li a, #hm li ul li a:visited, #hm li ul li a:active{color:#333;background:none;width:160px;padding:4px 0 4px 4px;margin:0;font-weight:normal;font-size:8pt;text-decoration:none;}
#hm li > ul li a, #hm li > ul li a:visited, #hm li > ul li a:active{width:156px;}
#hm li ul li a:hover{background-color:#fff;text-decoration:none;}
#hm li a{
	float: left;
	margin: 0;
	padding: 4px 2px 0 7px;
	color: #fff;
	height: auto;
}
#hm #nav > li > a{
	height: 21px;
}
#hm li a:hover, #hm li.over{background-color:#FFAB20;text-decoration:none;}

/* пїЅпїЅпїЅ пїЅпїЅпїЅпїЅпїЅ */
#hm li ul.dops li a, #hm li ul.dops li a:visited, #hm li ul.dops li a:active{
	font-size: 9px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 4px;
}
#hm li ul.dops li{
	height: auto;
}


.gov{white-space:nowrap;text-align: left;}
.gob span{font-family:Arial,Tahoma,sans-serif;padding:3px;}
.gob span b.m{font-weight:normal;padding-right:15px;background: url(http://i.sendflowers.ru/images/sendflowers2/arrow/button_arrow_down.gif) no-repeat 100% 80%;}
.gob span b.a{font-weight:normal;padding-right:15px;background: url(http://i.sendflowers.ru/images/sendflowers2/arrow/button_arrow_up.gif) no-repeat 100% 65%;}
.gobtxt{border:1px solid #ddd;width:380px;background-color:#f8f8f8;padding:6px;margin-top:0;z-index:5000;}
.alist{float:left;border:0;width:42%;height:130px;padding:10px;margin-bottom:2px;}
.vstep{border:#ddd 1px solid;padding:2px 4px;margin:2px;}
ul.botmenu li {padding: 3px; list-style-type: none;}
ul.botmenu li:hover {background:#efefef;}
ul.botmenu {text-align: left; padding: 0; margin:10px;}

ul.mm li{padding:2px 16px;}
li.mmb {background-color:#ddd;}
.gob2 span b.m{font-weight:normal;padding-right:15px;background: url(http://i.sendflowers.ru/images/sendflowers2/arrow/button_arrow_down.gif) no-repeat 100% 70%;}
.gob2 span b.a{font-weight:normal;padding-right:15px;background: url(http://i.sendflowers.ru/images/sendflowers2/arrow/button_arrow_up.gif) no-repeat 100% 55%;}

.anbl{width:146px;background:#f6f6f6;border:#ddd 1px solid;margin:2px;font-family:Arial;font-size:10px;}

.phone2{font-family:Tahoma;font-size:11px;color:#fff;font-weight:bold;padding:3px 0 8px 0;}
INPUT.spin-button {width:45px;padding-right:20px;background-repeat:no-repeat;background-position:100% 0%;background-image:url(http://i.sendflowers.ru/images/sendflowers2/spinbtn_updn.gif);}
INPUT.spin-button.up {cursor:pointer;background-position:100% -18px;}
INPUT.spin-button.down {cursor:pointer;background-position:100% -36px;}


.ac_results {
	padding: 0px;
	border: 1px solid WindowFrame;
	background-color: Window;
	overflow: hidden;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results iframe {
	display:none;/*sorry for IE5*/
	display/**/:block;/*sorry for IE5*/
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	filter:mask();
	width:3000px;
	height:3000px;
}

.ac_results li {
	position:relative;
    margin: 0px;
	padding: 2px 5px;
	cursor: pointer;
	display: block;
	width: 100%;
	font: menu;
	font-size: 11px;
	overflow: hidden;
}

.ac_loading {
	/*background : Window url('autocomplete_indicator.gif') right center no-repeat;*/
}

.ac_over {
	background-color: Highlight;
	color: HighlightText;
}

.s360 {
	background-color: #A3A3A3;
	font-family: tahoma;
	font-size: 10px;
	padding: 2px;
	float: left;
	position: absolute;
}

.s360 a {
	color: white;
	text-decoration: none;
}

/* Buttons */

span.button-link  {
	text-decoration: none;
	line-height: 25px;
	cursor:pointer;
}

.button-link div {
	background: url(../../buttons/g21.png);
}

.button-link.green div {
	background: url(../../buttons/green21.png);
}

span.button {
	overflow: visible;
	background: url(../../buttons/g21.png);
}

span.button.green {
	background: url(../../buttons/green21.png);
}


/* g 21 */

span.button.g21 {
	height: 25px;
	line-height: 25px;
	margin: 0 7px;
	background-position: 0px -23px;
	background-repeat: repeat-x;
	position: relative;
	display: table-cell; /* For FireFox and Opera */
	display: inline-block; /* For Opera and IE */
	vertical-align: top; /* For IE */
	font-size: 10px;
	color: #fff;
	padding: 0 5px 0;
}

span.button.g21:hover {
	background-position: 0px -96px;
}

span.button .g21-l {
	position: absolute;
	left: -7px;
	top: 0;
	height: 25px;
	width: 7px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

span.button.g21:hover .g21-l {
	background-position: 0px -71px;
}

span.button.g21 .g21-r {
	position: absolute;
	right: -7px;
	top: 0;
	height: 25px;
	width: 7px;
	background-position: 0px -46px;
	background-repeat: no-repeat;
}

span.button.g21:hover .g21-r {
	background-position: 0px -121px;
}

/* пїЅпїЅпїЅпїЅ пїЅпїЅпїЅпїЅпїЅ пїЅ пїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅ */
#addservlist{
	position: relative;
	z-index: 2;
}
.addservlist ul {list-style:none;}
.addservlist li {background-color:#DFDFDF;color:#000;padding:4px;margin:1px;cursor:pointer;}
.addservlist li.active {background-color:#579815; color:#fff;}

#amf_commercial {
    margin-bottom: 5px;
}
.amfpartners {
    border-top: solid 1px #dddddd;
    border-bottom: solid 1px #dddddd;
    border-style: dashed;
    border-left: none;
    border-right: none;
    margin: 10px 0;
}
.amfpartners img {
    margin-right: 20px;
}

/* пїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅ пїЅпїЅпїЅпїЅ пїЅпїЅпїЅпїЅпїЅпїЅпїЅ пїЅпїЅпїЅпїЅпїЅпїЅ пїЅ пїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅпїЅ */
#sub_buttons .toybtn { text-decoration:none; color:white; display:inline; line-height: 25px; padding: 6px 10px 6px 10px;font-size:8pt;font-weight:bold;background-color:#6FC41B; }
#sub_buttons a { text-decoration:none; }
#sub_buttons .active { text-decoration:none; background-color:#579815; padding: 6px 10px 6px 10px; }

.action_info_block{
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #000;
	line-height: normal;
	height: 150px;
	background: #fffcf1 url(http://i.sendflowers.ru/images/sendflowers2/action_info_block-right_bg.png) 100% 0 no-repeat;
	border: 1px solid #ffe0bf;
	border-right: none;
	border-radius: 5px;
	max-width: 1000px;
	min-width: 640px;
	position: relative;
	padding: 10px 30px 0 203px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.action_info_block .action_info_sticker{
	position: absolute;
	width: 159px;
	height: 161px;
	background: url(http://i.sendflowers.ru/images/sendflowers2/sticker.png) no-repeat;
	top: -6px;
	left: 19px;
}
.action_info_block p{
	margin: 0;
	padding: 0;
}
.action_info_block h2.action_info_header{
	font-size: 18px;
	font-weight: bold;
	color: #fd4302;
	margin: 0;
}
.action_info_block div.adr{
	font-size: 14px;
	font-weight: bold;
	color: #fd4302;
	margin-bottom: 5px;
}
.action_info_block div.info_text{
	font-size: 12px;
	margin-bottom: 5px;
}
.action_info_block div.string_info{
	color: #fd4302;
}


/* ~~~~~~~~~~ delivery_photos ~~~~~~~~~~~ (begin) */
.deliveryPhotosContent{
	font-family: Arial, sans-serif;
	font-size: 13px;
}

.deliveryPhotosContent .marginHider{
	margin-right: -1.4%;
	clear: both;
}

.deliveryPhotosContent .photo_item{
	display: inline-block;
	vertical-align: top;
	width: 206px;
	margin: 0 1.3% 50px 0;
}

.deliveryPhotosContent .photo_item time{
	display: inline-block;
	padding: 2px 5px 4px 5px;
	color: #555;
	text-shadow: 0 1px 0 #fff;
	font-size: 0.9em;
	border-radius: 2px 2px 0 0;
	border: 1px solid #bbb;
	border-bottom-color: #ccc;
	margin-bottom: -1px;
	position: relative;
	z-index: 1;
	
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f3f3f3), color-stop(51%,#ededed), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top, #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
	background: linear-gradient(top, #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);
}
.deliveryPhotosContent .photo_item .imgCont{
	display: block;
	width: 194px;
	height: 194px;
	padding: 5px;
	border: 1px solid #dfdfdf;
	border-radius: 0 2px 2px 2px;
	line-height: 190px;
	text-align: center;
	-moz-transition: 0.1s linear all;
	-webkit-transition: 0.1s linear all;
	-o-transition: 0.1s linear all;
	transition: 0.1s linear all;
	background: #fff;
}
.deliveryPhotosContent .photo_item .imgCont[href]:hover{
	border-color: #aaa;
}
.deliveryPhotosContent .photo_item .imgCont img{
	vertical-align: middle;
	outline: 1px solid #aaa;
	border: none;
}
.deliveryPhotosContent .photo_item h1{
	font-size: 0.9em;
	font-weight: normal;
	min-height: 32px;
	margin: 5px 0 5px 0;
	line-height: 1.3;
}
.deliveryPhotosContent .photo_item h1 .code{
	color: #555;
	font-size: 0.9em;
}
.deliveryPhotosContent .photo_item h1 a{
	color: #000;
	text-decoration: none;
}
.deliveryPhotosContent .photo_item h1 a[href]:hover{
	text-decoration: underline;
}
.deliveryPhotosContent .photo_item .order_button{
	display: inline-block;
	float: left;
	color: white;
	font-size: 13px;
	font-weight: bold;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.3);
	background: #BEDE6D;
	background: -moz-linear-gradient(top, #BEDE6D 0%, #6BAE02 100%);
	background: -webkit-linear-gradient(top, #BEDE6D 0%,#6BAE02 100%);
	background: -o-linear-gradient(top, #BEDE6D 0%,#6BAE02 100%);
	background: -ms-linear-gradient(top, #BEDE6D 0%,#6BAE02 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bede6d', endColorstr='#6bae02',GradientType=0 );
	background: linear-gradient(top, #BEDE6D 0%,#6BAE02 100%);
	border-radius: 3px;
	border: 1px solid #309703;
	padding: 4px 8px 5px 8px;
	cursor: pointer;
	box-shadow: 0 1px 2px rgba(255,255,255,.4) inset,
				0 1px 2px rgba(0,0,0,.2);
	-moz-transition: 0.1s linear all;
	-webkit-transition: 0.1s linear all;
	-o-transition: 0.1s linear all;
	transition: 0.1s linear all;
	text-decoration: none;
	line-height: normal;
}
.deliveryPhotosContent .photo_item .order_button:hover{
	box-shadow: 0 1px 2px rgba(255,255,255,.4) inset,
				0 0 1px 2px rgba(0,0,0,.3);
	border-color: #999;
}
.deliveryPhotosContent nav.pageNav{float: right;}
/* ~~~~~~~~~~ delivery_photos ~~~~~~~~~~~ (end) */

/* ~~~~~~~~~~ buttons ~~~~~~~~~~ (begin) */
.button_e{
	display: inline-block;
	border: none;
	padding: 0;
	margin: 0;
	background: none;
	height: 28px;
	vertical-align: middle;
	cursor: pointer;
	text-decoration: none;
}
.button_e:hover{
	box-shadow: 0 0 1px 2px #ccc;
	border-radius: 5px;
}
.button_e.add_to_order{
	margin-top: 5px;
}
.button_e.right{float: right;}
.button_e  img{border: none;}
.button_e > b{
	position: relative;
	display: inline-block;
	font-family: Arial, sans-serif;
	height: 21px; /* 28 - 6 */
	margin-right: 7px;
	padding: 7px 2px 0 9px;
	background: url(http://i.sendflowers.ru/images/sendflowers2/button_e.png) no-repeat;
	font-size: 12px;
	color: #fff;
	text-shadow: 0 -1px 0px rgba(0,0,0,0.2);
	line-height: 1;
	white-space: nowrap;
}
.button_e.big > b{
	font-size: 14px;
	height: 22px;
	padding: 6px 13px 0 20px;
}
.button_e > b > b{
	position: absolute;
	top: 0;
	right: -7px;
	width: 7px;
	bottom: 0;
	background: url(http://i.sendflowers.ru/images/sendflowers2/button_e.png) 100% top no-repeat;
}
.button_e.button_e_gray > b,
.button_e.button_e_gray > b > b {
	background-image: url(http://i.sendflowers.ru/images/sendflowers2/button_e_gray.png);
}
/* ~~~~~~~~~~ buttons ~~~~~~~~~~ (end) */


/* ~~~~~~~~~~ loader ~~~~~~~~~~ (begin) */
.body-loader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0px;
	min-height: 854px;
	filter: Alpha(opacity=80);
	background: #fff;
	background: rgba(255,255,255,.7);
	background-image: url(http://i2.sendflowers.ru/img/sendflowers3/loader.gif);
	background-repeat: no-repeat;
	background-position: center;
	z-index: 1000;
}
/* ~~~~~~~~~~ loader ~~~~~~~~~~ (end) */

/* ~~~~~~~~~~ sorting and currency changing ~~~~~~~~~~ (begin) */
.miniDropdown{
	font-size: 11px;
	float: right;
	text-align: right;
	margin: 5px 0;
	white-space: nowrap;
}
/* ~~~~~~~~~~ sorting and currency changing ~~~~~~~~~~ (end) */


.page-header .breadcrumbs a.inactive {
    color: #999999;
    text-decoration: none;
    pointer-events: none;
    cursor: default;
}